// Task progress
kReportStarting = "開始中";
kReportRequesting = "レポート要求を送信中";
kReportWaiting = "レポートデータを待っています";
kReportProcessing = "レポートウインドウを作成中";
// Task final state
kReportNoSelection = "レポートフィールドが選択されていません";
kReportNoDOCInfo = "タスクサーバが設定されていません。この設定を行うときは、“環境設定”の“タスクサーバ”を選択します。";
kReportDOCNotReachable  = "データ収集用コンピュータ“%@”にコンタクトできません。";
// Client progress
kReportClientBuildingCache = "レポートデータを収集中";    // Occurs on the client (sent by the DOC to the admin)
kReportClientTransferingCache = "レポートデータを送信中";
kReportClientCacheUpdatedInDOC = "レポートデータベースがアップデートされました";
kReportClientGenerating = "レポートを作成中";      // Occurs on the DOC
kReportClientTransferingResult = "レポートを転送中";
// Client final state
kReportClientNoCacheData = "有効なレポートデータがありません";
kReportClientBuildCacheFailed = "レポートデータを収集できませんでした";   // Occurs on the client
kReportClientCacheTransferFailed = "レポートデータを送信できませんでした";
kReportClientCacheUpdateFailedInDOC = "レポートデータベースをアップデートできませんでした";
kReportClientRMDBError = "レポートデータベースにアクセスできませんでした";
kReportClientFailedToGenerate = "レポートデータを作成できませんでした";   // Occurs on the DOC

// Report editor strings
kReportEditorNoFields = "レポートを実行するには、レポートフィールドを少なくとも 1 つ選択する必要があります。";

// Report formatting strings
reportYes = "はい";
reportNo = "いいえ";

// Additional report field strings
kReportFieldDate = "データの年齢";